Friday, February 04, 2005

JRoller

JRoller doesn't support unicode? I cant type chinese.... Painful. I try to install our own rollerweblog on gentoo box. It requires mysql 4.1 or up to support unicode, but gentoo mysql 4.1 ebuild is still Masked. I don't want to risk it. How many ppl are using mysql 4.1 for production under Gentoo?

0 Comments:

Post a Comment

<< Home